@font-face {
    font-family: 'SolaimanLipiNormal';
    font-style: normal;
    font-weight: normal;
    src: local('SolaimanLipiNormal'), url('solaimanlipi.woff') format('woff');
}

@font-face {
    font-family: TonnyBanglaMJ;
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/tonny_ie6.eot);
    src: local("TonnyBanglaMJ"), url("../fonts/TonnyBanglaMJ.ttf") format("truetype");
}


@font-face {
    font-family: "Helvetica";
    src: url("../fonts/Helvetica.ttc");
}

@font-face {
    font-family: "HelveticaNeue";
    src: url("../fonts/HelveticaNeue.ttc");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Bd";
    src: url("../fonts/HelveticaNeueLTStd-Bd.otf"), url("../fonts/HelveticaNeue-Bold.eot");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Hv";
    src: url("../fonts/HelveticaNeueLTStd-Hv.otf");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Lt";
    src: url("../fonts/HelveticaNeueLTStd-Lt.otf");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Md";
    src: url("../fonts/HelveticaNeueLTStd-Md.otf");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Roman";
    src: url("../fonts/HelveticaNeueLTStd-Roman.otf"), url("../fonts/HelveticaNeue-Medium.eot"), url("../fonts/HelveticaNeue.eot");
}

@font-face {
    font-family: 'HelveticaNeue-CondensedObl';
    src: url('../fonts/HelveticaNeue-CondensedObl.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/HelveticaNeue-CondensedObl.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/HelveticaNeue-CondensedObl.woff') format('woff'),
        /* Pretty Modern Browsers */
        url('../fonts/HelveticaNeue-CondensedObl.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/HelveticaNeue-CondensedObl.svg#svgFontName') format('svg');
    /* Legacy iOS */
}

body {
    padding: 0px;
    margin: 0px;
    font-family: "Helvetica";
}

* {
    box-sizing: border-box;
}

.visible-img-1,
.visible-img-2,
.visible-img-3,
.visible-img-4,
.visible-img-5,
.visible-img-6,
.visible-img-7,
.visible-img-8,
.visible-img-9,
.visible-img-10,
.visible-img-11,
.visible-img-12,
.visible-img-13,
.visible-img-14,
.visible-img-15,
.visible-img-16,
.visible-img-17,
.visible-img-18,
.visible-img-19,
.visible-img-20,
.visible-img-21,
.visible-img-22,
.visible-img-23,
.visible-img-24,
.visible-img-25,
.visible-img-26,
.visible-img-27,
.visible-img-28,
.visible-img-29,
.visible-img-30,
.visible-img-31,
.visible-img-32,
.visible-img-33,
.visible-img-34,
.visible-img-35,
.visible-img-36,
.visible-img-37,
.visible-img-38,
.visible-img-39,
.visible-img-40,
.visible-img-41,
.visible-img-42,
.visible-img-43,
.visible-img-44,
.visible-img-45,
.visible-img-46,
.visible-img-47,
.visible-img-48,
.visible-img-49,
.visible-img-50,
.visible-img-51,
.visible-img-52,
.visible-img-53,
.visible-img-54,
.visible-img-55,
.visible-img-56,
.visible-img-57,
.visible-img-58,
.visible-img-59,
.visible-img-60,
.visible-img-61,
.visible-img-62,
.visible-img-63,
.visible-img-64,
.visible-img-65,
.visible-img-66,
.visible-img-67,
.visible-img-68,
.visible-img-69,
.visible-img-70,
.visible-img-71,
.visible-img-72,
.visible-img-73,
.visible-img-74,
.visible-img-75,
.visible-img-76,
.visible-img-77,
.visible-img-78,
.visible-img-79,
.visible-img-80,
.visible-img-81,
.visible-img-82,
.visible-img-83,
.visible-img-84,
.visible-img-85,
.visible-img-86,
.visible-img-87,
.visible-img-88,
.visible-img-89,
.visible-img-90,
.visible-img-91,
.visible-img-92,
.visible-img-93 {
    display: none;
}
.color-black {
    color: black;
}
header{
        background: #10218b;
}

/* .header-and-banner css*/

/*.header-banner-container {*/
/*    background: url(../images/header-and-banner-bg.png) no-repeat;*/
/*    background-size: contain;*/
/*}*/

/*.monochrome-header-banner-container {*/
/*    background: url(../images/Monochrome-banner-bg.png) no-repeat;*/
/*    background-size: contain;*/
/*}*/
/*.colour-printers-header-banner-container{*/
/*    background: url(../images/colour-printers-banner.png) no-repeat;*/
/*    background-size: contain;*/
/*}*/

/*.photo-printer-header-banner-container{*/
/*    background: url(../images/photo-printer-banner.png) no-repeat;*/
/*    background-size: contain;*/
/*}*/
/*.small-printing-header-banner-container{*/
/*    background: url(../images/small-printing-banner-bg.png) no-repeat;*/
/*    background-size: contain;*/
/*}*/
.main-heading-container {
    position: relative;
    top: -170px;
    width: 100%;
    height: 100%;
}

.main-heading {
    color: #fff;
    font-size: 38px;
    font-weight: 700;
}

.monochrome-main-heading {
    color: #000000;
    font-size: 38px;
    font-weight: 700;
}

.features-heading-container {
    position: relative;
    bottom: 190px;
}

.border-12px {
    border-radius: 12px;
    background: #fff;
}

.blue-border {
    border-image: url(../images/blue-border.png);
}

.first-printer {
    background: #c5d93b;
    border-radius: 8px;
}

.printer-models {
    background: #dfe6b0;
    border-radius: 8px;
}

.printer-models:hover {
    background: #c5d93b;
}

#for-border:hover {
    border-bottom: 5px solid #000000;
}

/*.for-border {*/
/*    padding: 18px 0px;*/
/*}*/

.printers-a:hover {
    text-decoration: none;
    color: #000000;
}

.printers-a {
    text-decoration: none;
    color: #000000;
}

/*content and form section*/
.print {
    border-bottom: 3px solid #d0e05f;
    font-size: 18px;
}

.model-name {
    font-weight: 700;
    color: #102189;
    font-size: 38px;
}

.model-name-sub {
    font-weight: 700;
    color: #102189;
    font-size: 24px;
}

.bg {
    background: url(../images/bg.png);
    background-size: 100% 100%;
}

.bg:hover {
    border: #c5d93b 2px solid;
}

.printer-features {
    background: url(../images/printer-features-bg.png);
    background-size: 100% 100%;
}

ul {
    list-style: none;
    padding-left: 16px !important;
}

ul li::before {
    content: "\2022";
    color: #102088;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.mrp {
    padding-top: 40px !important;
    font-size: 18px;
    /*font-weight: 600;*/
}

.mrp-p {
    font-size: 14px;
}

.mrp-blue {
    color: #102189;
}

.buy-now {
    background: url(../images/buy-now-bg.png);
    background-size: 100% 100%;
    border: none;
    font-weight: 600;
}

#layer1 {
    position: absolute;
    right: 39px;
    margin-top: 40px;
    z-index: 10;
    width: 281px;
    color: #000;
    padding: 5px 0;
    top: 0px !important;
}

#layer2 {
    visibility: hidden;
    background-color: #009cff;
    position: absolute;
    margin-top: 220px;
    padding-right: 0px;
    z-index: 5;
    width: 240px;
    right: 25px;
    border-width: thin;
    border-style: solid;
    border-color: #fff !important;
    color: #fff;
    font-size: 13px;
    height: 80px;
    vertical-align: middle;
    padding: 20px;
    text-align: center;
    top: 10px;
}

/*header-and-banner-mb css*/
@media (max-width: 480px) {
    .printer-models {
        background: #dfe6b0;
        border-radius: 8px;
        background-size: cover;
    }

    .border-mb-separater {
        border-bottom: 1px solid gray;
    }
    .thankyou-msg{
    font-size:46px;
}
}

.header-and-banner-container-mb {
    background: url(../images/header-and-banner-mb-bg.png) no-repeat;
    background-size: cover;
}

/*.monochrome-header-banner-container-mb {*/
/*    background: url(../images/monochrome-header-and-banner-mb-bg.png) no-repeat;*/
/*    background-size: cover;*/
/*}*/
.colour-printers-header-and-banner-container-mb {
    background: url(../images/colour-printers-header-and-banner-mb-bg.png) no-repeat;
    background-size: cover;
}

.photo-printer-header-and-banner-mb {
    background: url(../images/photo-printer-header-and-banner-mb-bg.png) no-repeat;
    background-size: cover;
}

.small-printing-header-and-banner-mb {
    background: url(../images/small-printing-banner-bg-mb.png) no-repeat;
    background-size: cover;
}

.main-heading-mb {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    padding: 42px 0px 132px 5px;
}

.mc-main-heading-mb {
    color: #000000;
    font-size: 23px;
    font-weight: 700;
    padding: 42px 0px 132px 165px;
}

.cp-main-heading-mb {
    color: #000000;
    font-size: 30px;
    font-weight: 700;
    /* padding: 25px 0px 219px 5px; */
    height: 314px;
    max-height: 314px;
}

.photo-printer-main-heading-mb {
    color: #fff;
    height: 300px;
    max-height: 300px;
    font-size: 30px;
    font-weight: 700;
}

.small-printing-main-heading-mb {
    color: #fff;
    height: 300px;
    max-height: 300px;
    font-size: 24px;
    font-weight: 700;
    padding-left: 153px;
    padding-top: 20px;
}

@media (min-width: 1224px) {

    .contactFormMain input[type="text"],
    .contactFormMain input[type="email"],
    .contactFormMain select,
    .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 100%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

@media (min-width: 992px) {
    
    .printer-models {
    background: #dfe6b0;
    border-radius: 8px;
    height: 188px;
    max-height: 188px;
}
.first-printer {
    height: 188px;
    max-height: 188px;
}
    .contactFormMain input[type="submit"] {
        background: url(../images/submit.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        text-align: left;
        border: 0;
        font-weight: bold;
        cursor: pointer;
        width: auto;
        margin-top: 0px;
        width: 90%;
        height: 27px;
    }
}

.contactFormMain input[type="text"],
.contactFormMain input[type="email"],
.contactFormMain select,
.contactFormMain textarea {
    font-family: Arial;
    background-color: #fff;
    border: 1px solid #fff;
    color: #333;
    width: 97%;
    font-size: 13px;
    padding: 7px;
    border-radius: 8px;
    margin-bottom: 5px !important;
}

.printer-models {
    background: #dfe6b0;
    border-radius: 8px;
}


@media (max-width: 876px) {
    div#layer1 {
        display: contents;
        position: unset;
    }

    .contactFormMain input[type="submit"] {
        background: url(../images/submit.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        text-align: left;
        color: #614c7f;
        border: 0;
        font-size: 17px;
        font-weight: bold;
        cursor: pointer;
        border-radius: 5px;
        text-transform: uppercase;
        padding: 8px 14px;
        width: 100% !important;
        margin-top: 0px;
    }

    div#layer2 {
        display: none !important;
    }

    .contactFormMain input[type="text"],
    .contactFormMain input[type="email"],
    .contactFormMain select,
    .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 100%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

@media all and (device-width: 1024px) and (device-height: 665px) and (orientation:landscape) {
    #layer1 {
        position: absolute;
        left: -4px;
        margin-top: 40px;
        z-index: 10;
        /* width: 281px; */
        color: #000;
        padding: 5px 0;
        top: 303px !important;
    }

    .contactFormMain input[type="text"],
    .contactFormMain input[type="email"],
    .contactFormMain select,
    .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 97%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    #layer1 {
        position: absolute;
        left: -4px;
        margin-top: 40px;
        z-index: 10;
        /* width: 281px; */
        color: #000;
        padding: 5px 0;
        top: 303px !important;
    }

    .contactFormMain input[type="text"],
    .contactFormMain input[type="email"],
    .contactFormMain select,
    .contactFormMain textarea {
        font-family: Arial;
        background-color: #fff;
        border: 1px solid #fff;
        color: #333;
        width: 97%;
        font-size: 13px;
        padding: 3px;
        margin-bottom: 5px !important;
    }
}

/* contact form */

.contactFormMain {
    background: #000000;
    padding: 11px;
}

.contactFormMain .heading {
    font-family: Arial;
    font-size: 21px;
    font-weight: 500;
    line-height: 25px;
}

.contactFormMain .sub-heading {
    font-family: Arial;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}

.contactFormMain input[type="text"].error,
.contactFormMain input[type="email"].error,
.contactFormMain select.error,
.contactFormMain textarea.error,
.contactFormMain input[type="text"]:focus,
.contactFormMain input[type="email"]:focus,
.contactFormMain select:focus,
.contactFormMain textarea:focus {
    border: 1px solid #fff !important;
    outline: none !important;
}

/*.contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {*/
/*    font-family: Arial;*/
/*    background-color: #fff;*/
/*    border: 1px solid #fff;*/
/*    color: #333;*/
/*    width: 100%;*/
/*    font-size: 14px;*/
/*    padding: 3px;*/
/*   margin-bottom: 5px !important;*/
/*}*/

/*label.error {*/
/*    display: block;*/
/*    font-size: 12px;*/
/*    margin: 0px;*/
/*    color: red;*/
/*}*/

.errormsg {
    color: red;
}

label.error {
    display: block;
    font-size: 12px;
    margin: 0px;
    color: red;
}

label.checkbox_msg {
    font-size: 12px;
    padding-left: 15px;
    text-indent: -15px;
    color: white;
    display: inline-block;
    margin: 0;
}

label.checkbox_msg a {
    font-weight: 700;
    color: white;
    text-decoration: none;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

footer {
    font-family: Arial;
    font-size: 11px;
    text-align: center;
    color: #000;
    text-decoration: none;
}

footer a {
    text-decoration: none;
    color: #000;
}
.footer_link {
    font-family: Arial;
    font-size: 11px;
    text-align: center;
    color: #000;
    text-decoration: none;
}
.footer_link a {
    text-decoration: none;
    color: #000;
}
.printer-features li {
    font-weight: 500;
}

#colour-printers-for-office,
#monochrome-office-Printers,
#photo-printers,
#printers-for-small-printing-shops {
    display: none;
}
.tab-content {
    display: none;
}

.tab-content.current {
    display: block;
}

.thankyou-msg{
    font-size:15px;
}